{
  "name": "@proscom/rn-webview-messenger-root",
  "private": true,
  "workspaces": [
    "packages/*"
  ],
  "scripts": {
    "clean": "lerna run clean",
    "build": "lerna run build",
    "watch-build-push": "lerna run --parallel watch-build-push"
  },
  "sideEffects": false,
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/proscom/rn-webview-messenger.git"
  },
  "author": "Proscom",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/proscom/rn-webview-messenger/issues"
  },
  "homepage": "https://gitlab.com/proscom/rn-webview-messenger#readme",
  "devDependencies": {
    "concurrently": "^5.1.0",
    "husky": "^4.2.3",
    "lerna": "^3.20.2",
    "lint-staged": "^10.0.7",
    "nodemon": "^2.0.2",
    "prettier": "^2.2.1",
    "rimraf": "^3.0.2",
    "tsc-watch": "^4.1.0",
    "typescript": "^4.2.4"
  },
  "husky": {
    "hooks": {
      "pre-commit": "lint-staged"
    }
  },
  "lint-staged": {
    "*.{js,json,css,md}": [
      "prettier --write"
    ]
  }
}
